# synfig::Exception::NotFound Class Reference

`#include <exception.h>`

Inheritance diagram for synfig::Exception::NotFound:

List of all members.

## Public Member Functions

| NotFound (const String &what)

## Constructor & Destructor Documentation

Exception::NotFound::NotFound | ( | const String & | what | ) |

The documentation for this class was generated from the following files:

- exception.h
- exception.cpp